--[[
	Project: SoulEnergyTracker
	Friendly Name: Soul Energy Tracker
	Author: Vandesdelca32

	File: enUS.lua
	Purpose: English/Default Localization

	Version: 3

	ALL RIGHTS RESERVED.
	COPYRIGHT (c)2015 VANDESDELCA32
]]

local addonName = ...

-- GLOBALS: rawget
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, true)

--@localization(locale="enUS", format="lua_additive_table", namespace="", handle-subnamespaces="concat", namespace-delimiter)
L["Err_ArgsInvalid"] = "I couldn't make sense of your input!"
L["Err_BiggerThan"] = "Value must be bigger than §6%s§r."
L["Err_MaxTooLow"] = "Maximum value can't be less than current value!"
L["Err_NoZeros"] = "Value cannot be 0."
L["Err_SettingsNotFound"] = "Could not load SoulEnergyTracker config, setting defaults..."
L["Err_ValOOR"] = "Value is out of range."
L["Err_ValOORSpecific"] = "Value is out of range. Must be between §6%s§rand §6%s§r"
L["Msg_AutoDecline"] = "Set base (automatically calculated) decline rate at §6%0.02f%%§r of Soul Energy per day."
L["Msg_Maximum"] = "Maximum"
L["Msg_NewSoulEnergy"] = "Soul Energy has been set to §6%d§r."
L["Msg_NotRunning"] = "Updates are not running."
L["Msg_SetDecline_Auto"] = "Decline rate is §6%0.2f%%§r of maximum."
L["Msg_SetDecline_Manual"] = "Set decline rate to §6%d§r per §6%s§r."
L["Msg_Stopped"] = "Updates §cstopped§r!"
L["Msg_UpdateMinor"] = "There is an update available for SoulEnergyTracker! Get it at §6http://wow.curseforge.com/addons/soul-energy-tracker/§r!"


--@do-not-package@
L["Msg/NewSoulEnergy"] = "Soul Energy has been set to §6%d§r."
L["Msg/Maximum"] = "Maximum"
L["Msg/AutoDecline"] = "Set base (automatically calculated) decline rate at §6%0.02f%%§r of Soul Energy per day."
L["Msg/SetDecline_Auto"] = "Decline rate is §6%0.2f%%§r of maximum."
L["Msg/SetDecline_Manual"] = "Set decline rate to §6%d§r per §6%s§r."
L["Msg/Stopped"] = "Updates §cstopped§r!"
L["Msg/NotRunning"] = "Updates are not running."
L["Msg/UpdateMinor"] = "There is an update available for SoulEnergyTracker! Get it at §6http://wow.curseforge.com/addons/soul-energy-tracker/§r!"
L["Err/ValOOR"] = "Value is out of range."
L["Err/MaxTooLow"] = "Maximum value can't be less than current value!"
L["Err/ArgsInvalid"] = "I couldn't make sense of your input!"
L["Err/NoZeros"] = "Value cannot be 0."
L["Err/BiggerThan"] = "Value must be bigger than §6%s§r."
L["Err/ValOORSpecific"] = "Value is out of range. Must be between §6%s§rand §6%s§r"
L["Err/SettingsNotFound"] = "Could not load SoulEnergyTracker config, setting defaults..."
--@end-do-not-package
